Bug 252282 - Please drop the chkfontpath dependency
Summary: Please drop the chkfontpath dependency
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: zvbi (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ian Chapman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: NOMOREXFS
TreeView+ depends on / blocked
 
Reported: 2007-08-15 02:22 UTC by Matthias Clasen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-26 20:11:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-08-15 02:22:31 UTC
and convert to using the new fontpath.d configuraton mechanism.
See http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS

Comment 1 Ian Chapman 2007-08-26 20:11:53 UTC
Should be done in the latest version in devel.


Note You need to log in before you can comment on or make changes to this bug.